name: qt5_win
channels:
  - conda-forge
dependencies:
 - python=3
 - matplotlib==2.1.0
 - scipy
 - hdf5
 - h5py
 - ipython
 - jupyter
 - twisted
 - lxml
 - sphinx
 - cython
 - pytest
 - mako
 - pyinstaller 
 - pyopencl
 - pip:
   - pytools 
   - periodictable 
   - bumps 
   - xhtml2pdf 
   - qt5reactor 
   - tinycc

